span.PD_BotName { color:var(--viteblue);font-style:italic}
span.PD_ComName { font-size:larger }
span.PD_Cultivar { color:#009933; font-size:larger;margin-right:1em }
span.PD_TomatoForm { font-size:1em;font-weight:normal } /*12pt*/
span.PD_URL { float:right;margin-left:20px;margin-bottom:10px }
span.PD_WishList { font-size:1em }
span.PD_Comments { font-size:.833em } /*10pt*/
span.PD_DateAvailable { color:black;
				    background-color:#FFCC33;
					font-size:1em; /*12pt*/
					vertical-align:middle;
					padding:3px;
					border:1px solid gray
				  }
span.imgCount{ font-size:smaller;
    	       color: blue
			 }
span.Price{ color:blue; font-style:italic;font-weight:bold }
span.PriceTxt{ font-size:larger;color:black }
div.imagePerm{ font-size:.75em;
			   color:white;
			   background-color:var(--viteblue);
			   width:100%;
			   border-top:1px solid black;
			   text-decoration:none
			 }
div.pdphotothumbnail { background-repeat:no-repeat;
					 background-position:center;
					 background-size:contain;
					 text-align:center;
					 width:100%;
					 padding-bottom:100%
				   }
div.awards{ border-top:1px solid black;
			padding-top:3px;
			padding-bottom:3px;
		 display: none
	   }
div.spZoneMap {  display:inline-block;
				 color:blue;
				 border:1px solid black;
				 background-color:#e3f0ca;
				 font-size:.917em; /*11pt*/
				 cursor:pointer;
				 padding:3px;
				 border-radius:4px;
				 margin-left:10px
			   }
div.btnLocation{ display:inline-block;
				 color:blue;
				 border:1px solid black;
				 background-color:white;
				 background-position:left;
				 background-repeat:no-repeat;
				 background-image:url('images/MapLocatorIcon.gif?a');
				 background-size:contain;
				 cursor:pointer;
				 padding:4px;
				 border-radius:4px;
				 margin-left:10px
				}
div.PD_Type { color:var(--viteblue);display:inline-block;margin-right:5px }
div.PD_Zone { color:var(--viteblue);display:inline-block;margin-left:5px }
div.plantImages{
    		  width:300px;
			  background-color:#e8ebee; /*lt blue=#cbf0ff; lt green=#e3f0ca* very lt gray=#e8ebee */
			  border:1px solid black;
			}
div.CommentsSection{margin-top:5px}
div.PlantDetailSectionTitleFont{ font-family:Radicalis;display:inline-block;vertical-align:middle }
div.PlantDetailSectionDetailFont{ font-family:"Arial Black";color:#B2FF33;line-height:.85em;display:inline-block;vertical-align:middle;text-align:left;margin-left:5px }
div.Genus{	border:1px solid green;
		overflow:visible;
		margin-top:10px;
		background-color:white
      }
div.GenusName{ background-color:#4BA144;
			padding:5px;
			font-size: 1.5em;
			color:white;
		  }
div.GenusNote{ color:black;
			   padding:5px;
			   line-height:1.6
		  }
div.Species{ border:1px solid green;
  		  overflow:visible;
		  margin-top:10px;
    	  background-color:white
		}
div.SpeciesName{ background-color:#4BA144;
			  padding:5px;
			  font-size: 1.5em;
			  color:white;
		    }
div.SpeciesNote{ color:black;
			     padding:5px;
				 line-height:1.6
		    }
div.Growing{ border:1px solid green;
  		  overflow:visible;
		  margin-top:10px;
    	  background-color:white
		}
div.GrowingName{ background-color:#4BA144;
			  padding:5px;
			  font-size: 1.5em;
			  color:white;
		    }
div.GrowingNote{ color:black;
			     padding:5px;
				 line-height:1.6
		    }
div.Series{ border:1px solid green;
		 overflow:visible;
		 margin-top:10px;
		 background-color:white
	   }
div.SeriesName{ background-color:#4BA144;
			  padding:5px;
			  font-size: 1.5em;
			  color:white;
		    }
div.SeriesNote{ color:black;
			    padding:5px;
				line-height:1.6
		   }
div.Cultivar{ border:1px solid green;
		 overflow:visible;
		 margin-top:10px;
		 background-color:white
	   }
div.CultivarName{ background-color:#4BA144;
			  padding:5px;
			  font-size: 1.5em;
			  color:white
		    }
div.CultivarNote{ color:black;
				  padding:5px;
				  line-height:1.6
		   }
div.Vitals{ border:1px solid green;
  		    margin-top:10px;
			overflow:visible;
			background-color:white;
		  }
div.VitalsName{ background-color:#4BA144;
			  padding:5px;
			  font-size: 1.5em;
			  color:white;
		   }
div.VitalsNote{ color:black;
			    padding:5px;
				line-height:1.6
		   }
div.ContainerIdeas{ border:1px solid green;
					margin-top:10px;
					overflow:visible;
		  }
div.ContainerIdeasName{ background-color:#4BA144;
						padding:5px;
						font-size: 1.5em;
						color:white;
		   }
div.ContainerIdeasNote{ color:black;
			 padding:5px;
			 text-align:center;
			 line-height:1.6
		   }
div.TomatoForm_help{width:340px;
				 display:inline-block;
				 visibility:hidden;
				 position:absolute;
				 background-color:white;
				 border:1px solid black;
				 padding:3px 6px 3px 6px;
				 text-align:justified;
				 font-size:smaller;
				 max-width:90%
				}
div.AdminUpdate{ display:inline-block;
				 background-color: #b2ff33; /*neon gree*/
				 border: 2px solid gray;
				 padding: 5px;
				 margin-bottom:10px;
				 line-height:initial;
				 vertical-align:top
			   }
div.Price{ display:inline-block;
		   background-color: #ffff78; /*yellow*/
		   border: 2px solid gray;
		   padding: 5px;
		   margin-bottom:10px;
		   margin-right:10px;
  		   line-height:initial;
		   vertical-align:top
		 }
div.Buy{ font-size:larger;
		 text-align:center;
		 background-color:blue;
		 font-weight:bold;
		 color:white;
		 padding-top:5px;
		 padding-bottom:5px;
		 margin-bottom:5px
	   }
div.SourceInfo{ display:inline-block;
		   text-align:center;
		   background-color: #fcd802; /*yellow-gold*/
		   border: 2px solid gray;
		   padding: 5px;
		   margin-bottom:10px;
		   margin-right:10px;
		   vertical-align:top
		 }
div.SourceInfoTitle{ font-size:larger;
		 text-align:center;
		 background-color:blue;
		 font-weight:bold;
		 color:white;
		 padding:5px;
		 line-height:initial;
		 margin-bottom:5px
	   }
div.UpdatePlant{ font-size:larger;
		 text-align:center;
		 background-color:blue;
		 font-weight:bold;
		 color:white;
		 padding-top:5px;
		 padding-bottom:5px;
		 margin-bottom:5px
	   }
div.OnlineUnavailable{ font-size:smaller;
					   color:white;
					   background-color:red;
					   font-weight:bold;
					   padding:3px;
					   width:300px;
					 }
div.divAddToCart{ display:table-cell;
				  text-align:center;
				  padding-left:10px;
				  vertical-align:middle
				}
iframe.ifZoneMap { margin-left:5px; }
img.CharImages{ margin:10px }
table.MumInfo { font-size:.833em; } /*10pt*/
